.board {
    overflow-y: hidden;
}

.board > .settings {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    background: #1963F77A 0% 0% no-repeat padding-box;
    position: relative;
    overflow-x: hidden;
    width: 98%;
    height: 89.2vh;
    margin: 1vh 1%;
}

.board > .settings > .settingbox{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 20%;
    margin: 5%;
    margin: 5%;
}

.setting_div {
    display: flex;
    height: 100%;
    width: 15vw;
    margin: 0;
    align-items: center;
    flex-direction: column;
    text-decoration:none;
}

.setting_div:visited {
    color: white;
}

.setting_div:hover {
    background: transparent;
}

.setting_div > h3 {
    line-height: 5%;
    font-size: 3vh;
    text-align: center;
}

.setting_button {
    border-radius: 50%;
    width: 80%;
    height: 95%;
    margin: auto;
}

.setting_button > i {
    font-size: 10vh;
}

.user_box {
    width: 20%;
    margin: auto;
    text-align: center;
}

.profile_picture {
    height: 60%;
    width: 100%;
    position: relative;
}

.profile_picture > img {
    height: 100%;
    width: 100%;
    border-radius: 50%;
}

.profile_picture > form{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 20%;
    height: 20%;

    justify-content: center;
}

.profile_picture > form > input {
    font-size: 1vh;
}
.user_box {
    text-align: center;
}

.user_box > a {
    background: transparent linear-gradient(180deg, #1554D1 0%, #1249B8 100%) 0% 0% no-repeat padding-box;
    border: 3px solid #000000;
    border-radius: 18px;
    color: white;
    margin: 1vh;
    font-size: 2vh;
    display: block;

}

.user_box > h2 {
    font-size: 2vh;
}

@media only screen and (max-device-width: 420px) {
    .board > .settings {
        flex-direction: column;
        width: 100%;
        height: 90%;
    }

    .board > .settings > .settingbox {
        flex-direction: row;
        justify-content: center;
        width: 95%;
        margin: 5% 2%;
        height: 20%;
    }

    .board > .settings > .settingbox > .setting_div {
        width: 30%;
        height: 100%;
        margin: 1%;
    }


    .board > .settings > .settingbox > .setting_div > .setting_button {
        height: 100%;
        width: 80%;
    }

    .board > .settings > .settingbox > .setting_div > .setting_button > i {
        font-size: 6.5vh;
    }

    .board > .settings > .settingbox > .setting_div > h3 {
        font-size: 2vh;
    }

    .user_box {
        width: 100%;
        height: 40%;
        flex-direction: row;
        position: relative;
    }

    .user_box > .profile_picture {
        width: 30%;
        height: 80%;
        margin: 0;

    }

    .user_box > h2 {
        position: absolute;
        top: 0;
        left: 35vw;
    }

    .user_box > h2:last-of-type {
        top: 2vh;
    }

    .user_box > a {
        width: 60%;
        height: 10%;
        margin: 0;
        position: absolute;
        top: 7vh;
        left: 35vw;
    }

    .user_box > a:last-of-type{
        top: 15vh;
    }
}